FreeTDS API

Public Attributes | List of all members
tds_pbcb Struct Reference

Holds clause buffer. More...

## Public Attributes
unsigned int | cb
| buffer length
unsigned int | from_malloc
| true is buffer came from malloc
char * | pb
| buffer

## Detailed Description

Holds clause buffer.

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/src/tds/bulk.c